{
    "dc_identifier": "nl.pv25.2k.2016.1760",
    "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Reiakker 4 te Deursen-Dennenburg",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij besloten hebben een vergunning ingevolge de Natuurbeschermingswet 1998 te verlenen voor het wijzigen van een melkrundveehouderij aan de Reiakker 4, 5371 LG Deursen-Dennenburg.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-5461",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2016-10-07",
    "dc_date_year": "2016",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2016.1760.doc.1",
            "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Reiakker 4 te Deursen-Dennenburg",
            "foi_fileName": "prb-2016-5461.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-5461.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2016.1760.doc.2",
            "dc_title": "BESLUIT NATUURBESCHERMINGSWET 1998",
            "foi_fileName": "exb-2016-32503.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-32503/1/bijlage/exb-2016-32503.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2016.1760.doc.3",
            "dc_title": "Aerius berekening",
            "foi_fileName": "exb-2016-32504.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-32504/1/bijlage/exb-2016-32504.pdf"
        }
    ]
}